Subject: [Capwap] Proposed resolution for Issue 39 - Remove AC Address

From: "Dorothy Stanley" <[email-masked]>
Date: Mon, 10 Apr 2006 09:11:07 -0700

All,

Comments in the issue data base indicate that  the proposed resolution for
issue #39
has been generally agreed to - to remove the AC address message element.

>Page 35 -- 5.2.1 AC address
> I do not understand this.  It is not useful with a layer 3
> transport.  If using a layer 2 transport then I would assume
> the broadcast or multicast from the Discovery Message would
> have been heard by any other AC's -- so rather than respond
> -- would it not be best to stay silent?

Agree to remove this information element

Proposed resolution: delete 5.2.1 "AC address", and references to it

Let me know if there are any objections to this proposed resolution.

Thanks,

Dorothy
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap